[
  {
    "user": {
      "type": "player",
      "name": "nekomaster1000",
      "uniqueId": "4c6f72e5-cd08-49f1-86b2-d525fa25c386"
    },
    "time": 1760200752394,
    "type": "Profiler (live)",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/JH4L9tXY76"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "nekomaster1000",
      "uniqueId": "4c6f72e5-cd08-49f1-86b2-d525fa25c386"
    },
    "time": 1760135616458,
    "type": "Profiler (live)",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/0liQFCKvyy"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "nekomaster1000",
      "uniqueId": "4c6f72e5-cd08-49f1-86b2-d525fa25c386"
    },
    "time": 1758221004782,
    "type": "Profiler (live)",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/3zMI0yx6iO"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "calcyon__",
      "uniqueId": "56ff5de1-23fd-4959-862f-3d554cfe578b"
    },
    "time": 1749103096558,
    "type": "Profiler",
    "data": {
      "type": "file",
      "value": "C:\\Users\\nalto\\AppData\\Roaming\\PrismLauncher\\instances\\Rebreezed17B3\\minecraft\\config\\spark\\profile-2025-06-05_01.58.16.sparkprofile"
    }
  }
]